{
    "SECURITY_CONTROLS": {
        "TITLE": "Suojaushallinta",
        "CREATE": "Luo",
        "CREATE_CONTROL_TITLE": "Luo suojaushallinta",
        "EDIT_CONTROL_TITLE": "Muokkaa suojaushallintaa",
        "CONFIRM_YES": "Vahvista",
        "CONFIRM_CANCEL": "Peruuta",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Hallinnan nimi",
                "CONFIGURATION": "Määritykset",
                "SECURITY_MARKS": "Suojausmerkinnät"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "Kaikki",
            "ANY": "Mikä tahansa",
            "HIERARCHICAL": "Hierarkinen"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "Suojaushallintoja ei löydetty",
                "SUB_TITLE": "Luo uusi suojaushallinta nähdäksesi sen tässä"
            },
            "ERROR": "Suojaushallintoja ei voitu hakea. Lataa sivu ja yritä uudelleen."
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Hallinnan nimi"
            },
            "CONFIGURATION": {
                "LABEL": "Määritykset",
                "DESCRIPTION_ALL_BRIEF": "Käyttäjällä on oltava kaikki tämän suojaushallinnan suojausmerkinnät sovellettuna tiedostoon, jotta hän voi käyttää kyseistä tiedostoa.",
                "DESCRIPTION_ALL_DETAIL": "Suojaushalllintaan nimeltä Koulutus sisältyy Median ja tietojenkäsittelyn suojausmerkinnät. Jos käyttäjä haluaa nähdä tiedoston, joka on merkitty sekä Media- että tietojenkäsittely -merkinnällä, hänellä on oltava sekä Media- että tietojenkäsittelyselvitys.",
                "DESCRIPTION_ANY_BRIEF": "Käyttäjällä on oltava vähintään yksi tiedostoon sovellettavista ryhmän suojausmerkinnöistä, jotta hän voi käyttää kyseistä tiedostoa.",
                "DESCRIPTION_ANY_DETAIL": "Kansallisuus-niminen suojaushallinta sisältää Yhdistyneen kuningaskunnan, Yhdysvaltojen ja Australian suojausmerkinnät. Jos käyttäjä haluaa nähdä tiedoston, jossa on merkintä UK ja US, hänellä täytyy olla UK- ja/tai US-selvitys.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "Suojausmerkinnät asetetaan järjestykseen siinä järjestyksessä, jossa ne on luotu. Turvallisuusryhmässä ensimmäisenä luotu merkintä on ylin lupa, ja viimeisenä luotu merkintä on alin lupa.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "Ennalta määritetyssä Luokitusryhmässä on merkinnät Huippusalainen, Salainen ja Luottamuksellinen. Jos käyttäjä haluaa nähdä salaiseksi luokitellun tiedoston, hänellä täytyy olla Salainen- tai Huippusalainen -selvitys."
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Syötä suojaushallinnalle nimi"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Suojaushallnnan luonti nimellä '{{name}}' onnistui.",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "Suojaushallinta nimellä '{{name}}' on jo olemassa",
                "GENERIC": "Suojaushallintaa {{name}} ei pystytä luomaan. Yritä uudelleen"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "Haluatko varmasti poistaa tämän hallinnan?",
            "SUCCESS": "Suojaushallinta '{{name}}' poistettiin onnistuneesti",
            "ERROR": "Suojaushallintaa {{name}} ei pystytä poistamaan. Yritä uudelleen"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Suojaushallinta päivitetty onnistuneesti",
            "ERROR": "Suojaushallintaa ei pystytä päivittämään. Yritä uudelleen"
        },
        "SHOW_MORE": "Näytä lisää",
        "SHOW_LESS": "Näytä vähemmän",
        "SAVE": "Tallenna",
        "CANCEL": "Peruuta",
        "SECURITY_MARKS": {
            "TITLE": "Suojausmerkinnät",
            "INPUT_PLACEHOLDER": "Lisää merkintä",
            "TOOLTIP": {
                "ADD_MARK": "Lisää suojausmerkinnät",
                "REMOVE_MARK": "Poista tämä suojausmerkintä"
            },
            "DUPLICATE_ERROR": "Saman ryhmän suojausmerkintöjen nimien on oltava yksilöllisiä.",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "Suojausmerkintöjä ei voitu lisätä {{name}}. Muokkaa tätä suojaushallintaa ja lisää merkinnät uudelleen."
                }
            },
            "NO_MARKS": "Ei luotuja suojausmerkintöjä",
            "DISPLAY_MARK": {
                "ERROR": "Joidenkin suojaushallintojen suojausmerkintöjä ei voitu hakea. Lataa sivu uudelleen ja yritä uudelleen"
            }
        }
    }
}
